Chuyển đến nội dung
Diễn đàn CADViet
Học AutoCAD Online cùng CADViet

Doan Van Ha

CADViet Team
  • Số lượng nội dung

    5.097
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    319

Cộng đồng

2.743 (tuyệt vời)

2 Người theo dõi

About Doan Van Ha

  • Cấp bậc
    biết lệnh adcenter

Thông tin hồ sơ

  • Giới tính
    Male

Khách truy cập Tiểu sử gần đây

58.943 chế độ xem tiểu sử
  1. Cần giúp đỡ về màu ở cad

    Bạn nên gởi một ít chữ HOA, một ít dấu phẩy, một ít dấu huyền sắc nặng hỏi ngã để "xử" câu thần chú trên cho rõ nghĩa, rồi may ra mới hiểu để tính tiếp được.
  2. [Hỏi] Hàm ssget trong Autolisp

    Tại sao bạn không thử để biết? (CK:str->lst "Toi;Di;Hoc" ";") >> ("Toi" "Di" "Hoc")
  3. [Hỏi] Hàm ssget trong Autolisp

    "X": là chọn tất cả đối tượng trên bản vẽ, trong điều kiên lọc.
  4. vấn đề về lệnh tắt trong cad

  5. [HELP] NHỜ SỬA LISP CHÈN BLOCK THEO FILE DCL

    Block_Preview_in_Dialog.lsp
  6. [HELP] NHỜ SỬA LISP CHÈN BLOCK THEO FILE DCL

    Vào trang Lee Mac nhé!
  7. Nhờ viết lisp tra kinh tuyến các Tỉnh

    Tại sao bạn không lập 1 bảng Word hoặc Excel, khi đó chỉ cần find là ra đáp số, mà phải dùng Lisp? Làm Lisp này thì quá dễ nhưng lý do là gì?
  8. Hàm Nentsel

    Ename đối tượng con: (setq sub_ename (car (nentsel))) Ename đối tượng block: (setq main_ename (cdr (assoc 330 (entget sub_ename))))
  9. Vấn đề là sau khi tạo Dimstyle TL1-100, user đã Dim rồi chỉnh một/vài thông số của Dim khác với Dim Style đã đặt nên mới sinh ra Sub_Dim. Muốn xóa thì delete tất cả các đối tượng Sub_Dim, sau đó xóa Sub_Dim vô tư (VD ở đây là Linear) .
  10. Nhờ viết lisp tính diện tích bề mặt từ cao độ tự nhiên

    Tôi đã trao đổi qua facebook rồi. Chờ anh ấy đi nhé!
  11. Nhờ viết lisp tính diện tích bề mặt từ cao độ tự nhiên

    TKTXVD liên hệ tác giả này mà xin nè!
  12. Xem tôi trị bệnh ở đây đúng không? http://www.cadviet.com/forum/topic/162191-point-trong-cad/
  13. Lỗi file lisp VLAX-ENAME -> VLA-OBJECT

    Lisp chạy ok.
  14. không join bằng lệnh pe được !!

    Trường hợp của bạn 8 Pline trong tổng số 17 đã có UCS với Z=-1 (có thể do mirror3D) Extrusion direction relative to UCS: X= 0.0000 Y= 0.0000 Z= -1.0000 Để khắc phục (đưa UCS về với Z=0) bạn dùng lisp dưới đây, sau đó join vô tư. P/S: có thể Cad đời cao nó nối được. Tôi dùng cad2007 thì phải dùng biện pháp này. (defun C:HA(/ ss) (if (setq ss (ssget '((0 . "LWPOLYLINE") (210 0.0 0.0 -1.0)))) (command "mirror3d" ss "" "XY" '(0 0 0) "y")) (princ))
  15. không join bằng lệnh pe được !!

    Bạn dựa vào cơ sở nào để khẳng định Cad bị lỗi ? Khi bạn join được nhưng người khác join không được thì không có nghĩa là Cad lỗi.
×